Введение

Операционная система и различные компоненты, доступные в данном дистрибутиве
РОСА, далее будут называться «Программными Продуктами». Программные Продукты
включают (но не ограничиваются) программы, методы, правила и документацию,
связанные с операционной системой и различными компонентами дистрибутива РОСА
и любыми приложениями, распространяемыми с этими продуктами лицензиарами или
поставщиками компании ООО "НТЦ ИТ РОСА".

1. Лицензионное соглашение

Внимательно прочтите данный документ. Этот документ является лицензионным
соглашением, заключаемым между вами и компанией ООО "НТЦ ИТ РОСА",
применительно к Программным Продуктам. Устанавливая, тиражируя или используя
Программные Продукты в любых других целях, вы явным образом принимаете и
полностью соглашаетесь с условиями и положениями данной Лицензии. Если вы не
согласны с какой-либо частью данной Лицензии, вам не разрешается устанавливать,
тиражировать или использовать Программные Продукты. Любые попытки
использовать, тиражировать или использовать Программные Продукты способом,
противоречащим условиям данной Лицензии, являются аннулированием, и
освобождают вас от всех прав, предоставляемых данной Лицензией. При
прекращении действия Лицензии вы должны немедленно удалить все копии
Программных Продуктов.

Лицензия выдаётся конечному пользователю безвозмездно.

2. Ограниченные гарантийные обязательства

Программные Продукты и прилагаемая документация предоставляются «как есть»,
без какой-либо гарантии, в пределах, дозволенных законом. Ни компания
ООО "НТЦ ИТ РОСА", ни её лицензиары ни при каких условиях и в пределах,
дозволенных законом, не несут ответственности за какие-либо специальные,
случайные, прямые или косвенные убытки (включая неограниченные убытки от потери
бизнеса, прерывания коммерческой деятельности, финансовых потерь, судебных
издержек и штрафов, являющихся результатом судебного решения, или любых
других косвенных потерь), являющихся результатом использования Программных
Продуктов, даже, если компании ООО "НТЦ ИТ РОСА" или её лицензиарам было
известно о возможности или случаях такого ущерба.

ОГРАНИЧЕННАЯ ОТВЕТСТВЕННОСТЬ, СВЯЗАННАЯ С ВЛАДЕНИЕМ ИЛИ ИСПОЛЬЗОВАНИЕМ
ЗАПРЕЩЁННОГО ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ В НЕКОТОРЫХ СТРАНАХ

В пределах, дозволенных законом, ни компания ООО "НТЦ ИТ РОСА", ни её
лицензиары, поставщики или распространители ни при каких условиях не несут
ответственности за какие-либо специальные, случайные, прямые или косвенные
убытки (включая неограниченные убытки от потери бизнеса, прерывания
коммерческой деятельности, финансовых потерь, судебных издержек и штрафов,
являющихся результатом судебного решения, или любых других косвенных потерь),
связанных с владением, использованием или загрузкой программных компонентов с
одного из веб-сайтов ООО "НТЦ ИТ РОСА", на которые наложен запрет или
ограничение в некоторых странах согласно местному законодательству. Данная
ограниченная ответственность применяется, но не ограничивается, к компонентам
усиленной криптографии, относящихся к Программным Продуктам. Однако, поскольку
в ряде юрисдикций не допускается исключение или ограничение ответственности за
косвенные или случайные убытки, то указанные выше ограничения могут к вам не
относиться.

3. Лицензия GPL и связанные лицензии

Программные Продукты состоят из компонентов, созданных различными людьми или
организациями. Большинство этих лицензий позволяют вам использовать,
тиражировать, адаптировать или перераспределять компоненты, на которые
распространяется действие лицензий. Перед использованием какого-либо
компонента внимательно прочтите положения и условия лицензионного соглашения
для этого компонента. Любые вопросы относительно лицензии компонента следует
направлять разработчику компонента, а не компании ООО "НТЦ ИТ РОСА". На
программы, разработанные компанией ООО "НТЦ ИТ РОСА", распространяется действие
лицензии GNU GPL. Актуальная версия указанной лицензии размещена по адресу:
http://www.gnu.org/licenses/gpl.html На документацию, написанную компанией
ООО "НТЦ ИТ РОСА", распространяется действие особой лицензии. Дополнительные
сведения см. в документации.

4. Права на объекты интеллектуальной собственности

Все права на компоненты Программных Продуктов принадлежат их соответствующим
авторам и защищены законами об интеллектуальной собственности и авторском
праве, применительно к программному обеспечению. Компания ООО "НТЦ ИТ РОСА" и
её поставщики и лицензиары сохраняют за собой право изменять или адаптировать
Программные Продукты (как целиком, так и по частям) любым образом и для
любых целей. «ROSA», «ROSA Enterprise Linux Server» и соответствующие логотипы
являются товарными знаками компании ООО "НТЦ ИТ РОСА".

5. Регулирующие законы

Если какая-либо часть данного соглашения является недействительной,
противозаконной или неприменимой по решению суда, эта часть исключается
из данного соглашения. На вас по-прежнему налагаются ограничения других
пригодных разделов соглашения. Условия и положения данной Лицензии
регулируются законодательством России. Все споры по условиям и положениям
данной лицензии должны предварительно решаться в претензионном порядке
(срок ответа на претензию составляет три месяца). В крайнем случае спор
будет передан в соответствующий суд по месту нахождения ООО "НТЦ ИТ РОСА".

По любым вопросам, касающимся этого документа, обращайтесь в компанию
ООО "НТЦ ИТ РОСА". Актуальные контакты можно найти на сайте компании
http://rosalinux.ru/.
